{
  "schema_version": "1.4.0",
  "id": "GHSA-c656-hcc6-xc8v",
  "modified": "2022-05-14T02:54:00Z",
  "published": "2022-05-14T02:54:00Z",
  "aliases": [
    "CVE-2014-0211"
  ],
  "details": "Multiple integer overflows in the (1) fs_get_reply, (2) fs_alloc_glyphs, and (3) fs_read_extent_info functions in X.Org libXfont before 1.4.8 and 1.4.9x before 1.4.99.901 allow remote font servers to execute arbitrary code via a crafted xfs reply, which triggers a buffer overflow.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2014-0211"
    },
    {
      "type": "WEB",
      "url": "http://advisories.mageia.org/MGASA-2014-0278.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-updates/2014-05/msg00073.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.x.org/archives/xorg-announce/2014-May/002431.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2014-1893.html"
    },
    {
      "type": "WEB",
      "url": "http://seclists.org/fulldisclosure/2014/Dec/23"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/59154"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2014/dsa-2927"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2015:145"
    },
    {
      "type": "WEB",
      "url": "http://www.oracle.com/technetwork/topics/security/cpujul2014-1972956.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/534161/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/67382"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/USN-2211-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vmware.com/security/advisories/VMSA-2014-0012.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2014-05-15T14:55:00Z"
  }
}